fieldLayouts:
  83c4c1d4-3cab-46e3-901b-497c5d33f9cc:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 24b5f38f-7fb1-4c34-8582-d23f3f2fc57f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9b685f18-aecd-4880-9af1-f3bf2688d88e
        userCondition: null
fs: files
handle: files
name: Files
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
